The BORG SDSS data release
==============================================

* *Authors*: Florent Leclercq, Jens Jasche, Benjamin Wandelt
* *Additional contributions from*: Nico Hamaus, Guilhem Lavaux, Will Percival, P.M Sutter
* *Last update*: 09/10/2018

This is the repository for the public releases of data products that follow a **chrono-cosmographic analysis of the three-dimensional large-scale structure of the nearby Universe**, as traced by [SDSS main sample galaxies](http://classic.sdss.org/dr7/).

Please also visit [http://www.florent-leclercq.eu/data.php?page=1](http://www.florent-leclercq.eu/data.php?page=1).

Contents
------------

The BORG SDSS data release is organised in the form of several "packages" (see below); each of them is related to some of our publications. These contain three-dimensional maps of the Universe, object catalogues, and IPython notebooks that permit to reproduce the results of our papers. Each package consists of a tar.gz archive (also available from [http://www.florent-leclercq.eu/data.php?page=1](http://www.florent-leclercq.eu/data.php?page=1)) and an IPython notebook. Please refer to the notebook in each of the packages for more information on the data and their use, as well as a list of the papers to cite.

Available packages:
* [borg_sdss_density](borg_sdss_density)
* [borg_sdss_voids](borg_sdss_voids)
* [borg_sdss_tweb](borg_sdss_tweb)
* [borg_sdss_diva](borg_sdss_diva)
* [borg_sdss_origami](borg_sdss_origami)
* [borg_sdss_velocity](borg_sdss_velocity)
* [borg_sdss_classifiers](borg_sdss_classifiers)

Using and Contributing
------------

You can use all these products freely, provided that in your publications, you cite the papers mentioned in the respective notebooks. They are provided under the [GNU General Public License](LICENSE).

Please do not hesitate to contribute by forking this repository and creating pull requests to the public distribution.

Support
------------

For questions or request of additional data products, please do not hesitate to contact us, or to create a new issue.
